Index: palm/trunk/SOURCE/eqn_state_seawater.f90
===================================================================
--- palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 2715)
+++ palm/trunk/SOURCE/eqn_state_seawater.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2369 2017-08-22 15:20:37Z suehring
 ! Bugfix, do not mask topography here, since density becomes zero, leading to
 ! division by zero in production_e
Index: palm/trunk/SOURCE/exchange_horiz.f90
===================================================================
--- palm/trunk/SOURCE/exchange_horiz.f90	(revision 2715)
+++ palm/trunk/SOURCE/exchange_horiz.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! 3D-Integer exchange on multigrid level (MS)
 ! 
Index: palm/trunk/SOURCE/exchange_horiz_2d.f90
===================================================================
--- palm/trunk/SOURCE/exchange_horiz_2d.f90	(revision 2715)
+++ palm/trunk/SOURCE/exchange_horiz_2d.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Forcing implemented (MS)
 ! 
Index: palm/trunk/SOURCE/fft_xy_mod.f90
===================================================================
--- palm/trunk/SOURCE/fft_xy_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/fft_xy_mod.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2300 2017-06-29 13:31:14Z raasch
 ! NEC related code partly removed, host replaced by loop_optimization
 ! 
Index: palm/trunk/SOURCE/flow_statistics.f90
===================================================================
--- palm/trunk/SOURCE/flow_statistics.f90	(revision 2715)
+++ palm/trunk/SOURCE/flow_statistics.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Bugfix in evaluation of surface quantities in case different surface types
 ! are used (MS)
Index: palm/trunk/SOURCE/global_min_max.f90
===================================================================
--- palm/trunk/SOURCE/global_min_max.f90	(revision 2715)
+++ palm/trunk/SOURCE/global_min_max.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/header.f90
===================================================================
--- palm/trunk/SOURCE/header.f90	(revision 2715)
+++ palm/trunk/SOURCE/header.f90	(revision 2716)
@@ -25,7 +25,14 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2701 2017-12-15 15:40:50Z suehring
+! Changes from last commit documented
+! 
+! 2698 2017-12-14 18:46:24Z suehring
 ! Bugfix in get_topography_top_index
 ! 
-! 2698 2017-12-14 18:46:24Z suehring
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Print information about turbulence closure (TG)
 ! Print information about inifor initialization (MS)
Index: palm/trunk/SOURCE/inflow_turbulence.f90
===================================================================
--- palm/trunk/SOURCE/inflow_turbulence.f90	(revision 2715)
+++ palm/trunk/SOURCE/inflow_turbulence.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- palm/trunk/SOURCE/init_3d_model.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_3d_model.f90	(revision 2716)
@@ -25,11 +25,21 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2705 2017-12-18 11:26:23Z maronga
 ! Bugfix for reading initial profiles from ls/nuding file
-! 
+!
 ! 2701 2017-12-15 15:40:50Z suehring
+! Changes from last commit documented
+! 
+! 2700 2017-12-15 14:12:35Z suehring
 ! Bugfix, missing initialization of surface attributes in case of 
 ! inifor-initialization branch
-! 
-! 2700 2017-12-15 14:12:35Z suehring
+!
+! 2698 2017-12-14 18:46:24Z suehring
+! Bugfix in get_topography_top_index
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Implementation of uv exposure model (FK)
 ! Moved initialisation of diss, e, kh, km to turbulence_closure_mod (TG)
Index: palm/trunk/SOURCE/init_advec.f90
===================================================================
--- palm/trunk/SOURCE/init_advec.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_advec.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/init_cloud_physics.f90
===================================================================
--- palm/trunk/SOURCE/init_cloud_physics.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_cloud_physics.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! ------------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/init_coupling.f90
===================================================================
--- palm/trunk/SOURCE/init_coupling.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_coupling.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! ------------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2669 2017-12-06 16:03:27Z raasch
 ! file extension for vertical nesting changed to "_NV"
 ! 
Index: palm/trunk/SOURCE/init_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/init_dvrp.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_dvrp.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2516 2017-10-04 11:03:04Z suehring
 ! Remove tabs
 ! 
Index: palm/trunk/SOURCE/init_grid.f90
===================================================================
--- palm/trunk/SOURCE/init_grid.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_grid.f90	(revision 2716)
@@ -25,7 +25,14 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2701 2017-12-15 15:40:50Z suehring
+! Changes from last commit documented
+! 
+! 2698 2017-12-14 18:46:24Z suehring
 ! Bugfix in get_topography_top_index
-! 
-! 2698 2017-12-14 18:46:24Z suehring
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Revised topography input
 ! Set nzb_max not for the entire nest domain, only for boundary PEs
Index: palm/trunk/SOURCE/init_masks.f90
===================================================================
--- palm/trunk/SOURCE/init_masks.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_masks.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2344 2017-08-09 11:00:34Z raasch
 ! explicit setting of initial values for array domask required due to a bug
 ! in the Cray compiler (appears only if option -eD is used)
Index: palm/trunk/SOURCE/init_ocean.f90
===================================================================
--- palm/trunk/SOURCE/init_ocean.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_ocean.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! ------------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2502 2017-09-26 15:51:59Z gronemeier
 ! Bugfix: use equation of state for seawater to calculate rho_ocean_init at nzt
 !
Index: palm/trunk/SOURCE/init_pegrid.f90
===================================================================
--- palm/trunk/SOURCE/init_pegrid.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_pegrid.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! 3D-Integer exchange on multigrid level (MS)
 ! Forcing implemented (MS)
Index: palm/trunk/SOURCE/init_pt_anomaly.f90
===================================================================
--- palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/init_rankine.f90
===================================================================
--- palm/trunk/SOURCE/init_rankine.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_rankine.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/init_slope.f90
===================================================================
--- palm/trunk/SOURCE/init_slope.f90	(revision 2715)
+++ palm/trunk/SOURCE/init_slope.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/interaction_droplets_ptq.f90
===================================================================
--- palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 2715)
+++ palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/land_surface_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/land_surface_model_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/land_surface_model_mod.f90	(revision 2716)
@@ -25,10 +25,17 @@
 ! -----------------
 ! $Id$
-! Bugfix, read surface temperature in case of restart runs.
+! Corrected "Former revisions" section
+! 
+! 2707 2017-12-18 18:34:46Z suehring
+! Changes from last commit documented
 ! 
 ! 2706 2017-12-18 18:33:49Z suehring
+! Bugfix, read surface temperature in case of restart runs.
+!
+! 2705 2017-12-18 11:26:23Z maronga
 ! Bugfix in binary output (wrong sequence)
 ! 
 ! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Bugfix: missing USE statement for calc_mean_profile
 ! do not write surface temperatures onto pt array as this might cause 
Index: palm/trunk/SOURCE/large_scale_forcing_nudging_mod.f90
===================================================================
--- palm/trunk/SOURCE/large_scale_forcing_nudging_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/large_scale_forcing_nudging_mod.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Forcing with larger-scale models implemented (MS)
 ! 
Index: palm/trunk/SOURCE/local_stop.f90
===================================================================
--- palm/trunk/SOURCE/local_stop.f90	(revision 2715)
+++ palm/trunk/SOURCE/local_stop.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2371 2017-08-24 13:01:17Z kanani
 ! Removed unnecessary USE of vertical_nesting_mod
 ! 
Index: palm/trunk/SOURCE/local_system.f90
===================================================================
--- palm/trunk/SOURCE/local_system.f90	(revision 2715)
+++ palm/trunk/SOURCE/local_system.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/local_tremain.f90
===================================================================
--- palm/trunk/SOURCE/local_tremain.f90	(revision 2715)
+++ palm/trunk/SOURCE/local_tremain.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/local_tremain_ini.f90
===================================================================
--- palm/trunk/SOURCE/local_tremain_ini.f90	(revision 2715)
+++ palm/trunk/SOURCE/local_tremain_ini.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/lpm.f90
===================================================================
--- palm/trunk/SOURCE/lpm.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm.f90	(revision 2716)
@@ -25,7 +25,16 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2701 2017-12-15 15:40:50Z suehring
+! Changes from last commit documented
+! 
+! 2698 2017-12-14 18:46:24Z suehring
 ! Grid indices passed to lpm_boundary_conds. (responsible Philipp Thiele)
-! 
-! 2698 2017-12-14 18:46:24Z suehring
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2606 2017-11-10 10:36:31Z schwenkel
 ! Changed particle box locations: center of particle box now coincides 
 ! with scalar grid point of same index.
Index: palm/trunk/SOURCE/lpm_advec.f90
===================================================================
--- palm/trunk/SOURCE/lpm_advec.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_advec.f90	(revision 2716)
@@ -25,10 +25,18 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2701 2017-12-15 15:40:50Z suehring
+! Changes from last commit documented
+! 
+! 2698 2017-12-14 18:46:24Z suehring
 ! Particle interpolations at walls in case of SGS velocities revised and not
 ! required parts are removed. (responsible Philipp Thiele)
-!
 ! Bugfix in get_topography_top_index
-! 
-! 2698 2017-12-14 18:46:24Z suehring
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2630 2017-11-20 12:58:20Z schwenkel
 ! Removed indices ilog and jlog which are no longer needed since particle box
 ! locations are identical to scalar boxes and topography.
Index: palm/trunk/SOURCE/lpm_boundary_conds.f90
===================================================================
--- palm/trunk/SOURCE/lpm_boundary_conds.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_boundary_conds.f90	(revision 2716)
@@ -25,9 +25,18 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2701 2017-12-15 15:40:50Z suehring
+! Changes from last commit documented
+! 
+! 2698 2017-12-14 18:46:24Z suehring
 ! Particle reflections at downward-facing walls implemented. Moreover, 
 ! reflections are adjusted to revised particle grid box location. 
-! (responsible Philipp Thiele) 
-! 
-! 2698 2017-12-14 18:46:24Z suehring
+! (responsible Philipp Thiele)
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2606 2017-11-10 10:36:31Z schwenkel
 ! Changed particle box locations: center of particle box now coincides 
 ! with scalar grid point of same index.
Index: palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90
===================================================================
--- palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_calc_liquid_water_content.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/lpm_collision_kernels.f90
===================================================================
--- palm/trunk/SOURCE/lpm_collision_kernels.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_collision_kernels.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/lpm_data_output_particles.f90
===================================================================
--- palm/trunk/SOURCE/lpm_data_output_particles.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_data_output_particles.f90	(revision 2716)
@@ -20,9 +20,15 @@
 ! Current revisions:
 ! ------------------
-!
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2123 2017-01-18 12:34:59Z hoffmann
 !
 ! 2122 2017-01-18 12:22:54Z hoffmann
Index: palm/trunk/SOURCE/lpm_droplet_collision.f90
===================================================================
--- palm/trunk/SOURCE/lpm_droplet_collision.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_droplet_collision.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2375 2017-08-29 14:10:28Z schwenkel
 ! Changed ONLY-dependencies
 !
Index: palm/trunk/SOURCE/lpm_droplet_condensation.f90
===================================================================
--- palm/trunk/SOURCE/lpm_droplet_condensation.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_droplet_condensation.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2608 2017-11-13 14:04:26Z schwenkel
 ! Calculation of magnus equation in external module (diagnostic_quantities_mod).
 ! 
Index: palm/trunk/SOURCE/lpm_exchange_horiz.f90
===================================================================
--- palm/trunk/SOURCE/lpm_exchange_horiz.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_exchange_horiz.f90	(revision 2716)
@@ -25,10 +25,19 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2710 2017-12-19 12:50:11Z suehring
+! Changes from last commit documented
+! 
+! 2709 2017-12-19 12:49:40Z suehring
 ! Bugfix in CFL check.
 ! Further bugfix, non-allocated array used in case of 1D decomposition.
-! 
-! 2709 2017-12-19 12:49:40Z suehring
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2632 2017-11-20 15:35:52Z schwenkel
 ! Bugfix in write statement
-! 
+!
 ! 2630 2017-11-20 12:58:20Z schwenkel
 ! Enabled particle advection with grid stretching. Furthermore, the CFL-
Index: palm/trunk/SOURCE/lpm_init.f90
===================================================================
--- palm/trunk/SOURCE/lpm_init.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_init.f90	(revision 2716)
@@ -25,7 +25,16 @@
 ! -----------------
 ! $Id$
-! Grid indices passed to lpm_boundary_conds. (responsible Philipp Thiele)
+! Corrected "Former revisions" section
+! 
+! 2701 2017-12-15 15:40:50Z suehring
+! Changes from last commit documented
 ! 
 ! 2698 2017-12-14 18:46:24Z suehring
+! Grid indices passed to lpm_boundary_conds. (responsible Philipp Thiele)
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2628 2017-11-20 12:40:38Z schwenkel
 ! Enabled particle advection with grid stretching.
 ! 
Index: palm/trunk/SOURCE/lpm_init_sgs_tke.f90
===================================================================
--- palm/trunk/SOURCE/lpm_init_sgs_tke.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_init_sgs_tke.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/lpm_merging.f90
===================================================================
--- palm/trunk/SOURCE/lpm_merging.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_merging.f90	(revision 2716)
@@ -24,4 +24,9 @@
 ! Former revisions:
 ! -----------------
+! $Id$
+! Corrected "Former revisions" section
+! 
+! 
+! Change in file header (GPL part)
 !
 ! Added comments
Index: palm/trunk/SOURCE/lpm_pack_arrays.f90
===================================================================
--- palm/trunk/SOURCE/lpm_pack_arrays.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_pack_arrays.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2628 2017-11-20 12:40:38Z schwenkel
 ! Enabled particle advection with grid stretching.
 ! 
Index: palm/trunk/SOURCE/lpm_read_restart_file.f90
===================================================================
--- palm/trunk/SOURCE/lpm_read_restart_file.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_read_restart_file.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2606 2017-11-10 10:36:31Z schwenkel
 ! Changed particle box locations: center of particle box now coincides 
 ! with scalar grid point of same index.
Index: palm/trunk/SOURCE/lpm_set_attributes.f90
===================================================================
--- palm/trunk/SOURCE/lpm_set_attributes.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_set_attributes.f90	(revision 2716)
@@ -20,9 +20,15 @@
 ! Current revisions:
 ! -----------------
-!
+! 
 ! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2123 2017-01-18 12:34:59Z hoffmann
 !
 ! 2122 2017-01-18 12:22:54Z hoffmann
Index: palm/trunk/SOURCE/lpm_splitting.f90
===================================================================
--- palm/trunk/SOURCE/lpm_splitting.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_splitting.f90	(revision 2716)
@@ -24,8 +24,10 @@
 ! Former revisions:
 ! -----------------
-!
-! 
-! 
-! 
+! $Id$
+! Corrected "Former revisions" section
+! 
+! 
+! Change in file header (GPL part)
+!
 ! Added comments
 ! 
Index: palm/trunk/SOURCE/lpm_write_exchange_statistics.f90
===================================================================
--- palm/trunk/SOURCE/lpm_write_exchange_statistics.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_write_exchange_statistics.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2265 2017-06-08 16:58:28Z schwenkel
 ! Unused variables removed.
 ! 
Index: palm/trunk/SOURCE/lpm_write_restart_file.f90
===================================================================
--- palm/trunk/SOURCE/lpm_write_restart_file.f90	(revision 2715)
+++ palm/trunk/SOURCE/lpm_write_restart_file.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2265 2017-06-08 16:58:28Z schwenkel
 ! Unused variables removed.
 ! 
Index: palm/trunk/SOURCE/message.f90
===================================================================
--- palm/trunk/SOURCE/message.f90	(revision 2715)
+++ palm/trunk/SOURCE/message.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/microphysics_mod.f90
===================================================================
--- palm/trunk/SOURCE/microphysics_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/microphysics_mod.f90	(revision 2716)
@@ -25,7 +25,16 @@
 ! -----------------
 ! $Id$
-! Bugfix in get_topography_top_index
+! Corrected "Former revisions" section
+! 
+! 2701 2017-12-15 15:40:50Z suehring
+! Changes from last commit documented
 ! 
 ! 2698 2017-12-14 18:46:24Z suehring
+! Bugfix in get_topography_top_index
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2608 2017-11-13 14:04:26Z schwenkel
 ! Calculation of supersaturation in external module (diagnostic_quantities_mod).
 ! Change: correct calculation of saturation specific humidity to saturation
Index: palm/trunk/SOURCE/mod_kinds.f90
===================================================================
--- palm/trunk/SOURCE/mod_kinds.f90	(revision 2715)
+++ palm/trunk/SOURCE/mod_kinds.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/mod_particle_attributes.f90
===================================================================
--- palm/trunk/SOURCE/mod_particle_attributes.f90	(revision 2715)
+++ palm/trunk/SOURCE/mod_particle_attributes.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2375 2017-08-29 14:10:28Z schwenkel
 ! molecular_weight_of_solute, molecular_weight_of_water, vanthoff removed and 
 ! added in modules. Parameters are also used in bulk-microphysics.
Index: palm/trunk/SOURCE/model_1d_mod.f90
===================================================================
--- palm/trunk/SOURCE/model_1d_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/model_1d_mod.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! implement TKE-e closure
 ! modification of dissipation production according to Detering and Etling
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 2715)
+++ palm/trunk/SOURCE/modules.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Implementation of uv exposure model (FK)
 ! + turbulence closure variables (control_parameters)
Index: palm/trunk/SOURCE/netcdf_data_input_mod.f90
===================================================================
--- palm/trunk/SOURCE/netcdf_data_input_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/netcdf_data_input_mod.f90	(revision 2716)
@@ -25,8 +25,13 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2711 2017-12-20 17:04:49Z suehring
 ! Rename subroutine close_file to avoid double-naming.  
 ! 
 ! 2700 2017-12-15 14:12:35Z suehring
-! Initial revision
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Initial revision (suehring)
 ! 
 ! 
Index: palm/trunk/SOURCE/netcdf_interface_mod.f90
===================================================================
--- palm/trunk/SOURCE/netcdf_interface_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/netcdf_interface_mod.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Implementation of uv exposure model (FK)
 ! Implemented checks for turbulence_closure_mod (TG)
Index: palm/trunk/SOURCE/outflow_turbulence.f90
===================================================================
--- palm/trunk/SOURCE/outflow_turbulence.f90	(revision 2715)
+++ palm/trunk/SOURCE/outflow_turbulence.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2050 2016-11-08 15:00:55Z gronemeier
Index: palm/trunk/SOURCE/package_parin.f90
===================================================================
--- palm/trunk/SOURCE/package_parin.f90	(revision 2715)
+++ palm/trunk/SOURCE/package_parin.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2375 2017-08-29 14:10:28Z schwenkel
 ! Added aerosol_species
 !
Index: palm/trunk/SOURCE/palm.f90
===================================================================
--- palm/trunk/SOURCE/palm.f90	(revision 2715)
+++ palm/trunk/SOURCE/palm.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Implementation of chemistry module (FK)
 ! Introduce input-data standard
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 2715)
+++ palm/trunk/SOURCE/parin.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Implementation of uv exposure model (FK)
 ! Added rans_mode and turbulence_closure to inipar (TG)
Index: palm/trunk/SOURCE/plant_canopy_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/plant_canopy_model_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/plant_canopy_model_mod.f90	(revision 2716)
@@ -25,7 +25,14 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2701 2017-12-15 15:40:50Z suehring
+! Changes from last commit documented
+! 
+! 2698 2017-12-14 18:46:24Z suehring
 ! Bugfix in get_topography_top_index
 ! 
-! 2698 2017-12-14 18:46:24Z suehring
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Bugfix for vertical loop index pch_index in case of Netcdf input
 ! Introduce 2D index array incorporate canopy top index
